
Redmine - Defect #18501

Textile bold highlighting problem

2014-11-30 04:06 - Dmitry Lukashin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 2.6.1   

Resolution: Fixed Affected version: 2.6.0

Description

Textile formatting

*['components']['user']*

leads to highlighting of only ['user'] part. Like this    

['components']['user']

Associated revisions

Revision 13677 - 2014-11-30 15:55 - Jean-Philippe Lang

Textile: ignore invalid lang attribute values (#18501).

Revision 13801 - 2014-12-26 11:43 - Jean-Philippe Lang

Merged r13677 (#18501).

History

#1 - 2014-11-30 15:57 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.1

- Resolution set to Fixed

Fixed in r13677. Brackets are used to set the "lang" attribute in Textile, so *[fr]text* will still render as:

<strong lang="fr">text</strong>

#2 - 2014-12-26 11:43 - Jean-Philippe Lang

- Status changed from Resolved to Closed
